Intranet - New - Bug #6299

Training > Create new offline training > on training page, newly created training is not displayed.

Check the video link.
03/30/2023 01:04 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/30/2023

0%
0.00 hour
0.00 hour

Description
https://www.screencast.com/t/FvIiRtKH4NaE

History

#1 - 03/30/2023 01:16 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/30/2023 05:01 PM - Shubham J

- Status changed from Resolved to Closed

04/18/2025

1/1
